[ILOG]
Editor=C:\WINDOWS\notepad.exe
LogDir=C:\Programmi\NonSoloIRC\logs\
UseDefLogDir=1
LogDir2=C:\Programmi\NonSoloIRC\logs\
UseLogDir2=0
LogDir3=C:\Programmi\NonSoloIRC\logs\
UseLogDir3=0
LogType=1
